en:
  lidia-valeriani:
    chapter-9:
      c: 9
      title: Military actions
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,17
          to: 00:00:17,07
          text: We had drawn together most of our forces in the lowlands around Reggio,
            around Limiti, Soliera, Carpi.
        sequence-2:
          s: 2
          from: 00:00:17,07
          to: 00:00:21,12
          text: All the houses were with us.
        sequence-3:
          s: 3
          from: 00:00:21,12
          to: 00:00:33,25
          text: There was actually a time when that area was called “free zone”, because
            nobody could get in.
        sequence-4:
          s: 4
          from: 00:00:33,25
          to: 00:00:37,05
          text: However
        sequence-5:
          s: 5
          from: 00:00:37,05
          to: 00:00:39,17
          text: 
        sequence-6:
          s: 6
          from: 00:00:39,17
          to: 00:00:50,12
          text: the Nazi fascists had also been looking at that area, just like us.
        sequence-7:
          s: 7
          from: 00:00:50,12
          to: 00:00:55,28
          text: At a certain point they decided to do a mop-up to free the area.
        sequence-8:
          s: 8
          from: 00:00:55,28
          to: 00:00:56,29
          text: 
        sequence-9:
          s: 9
          from: 00:00:56,29
          to: 00:01:07,09
          text: They were going to do it with such forces, machine guns and heavy
            ammunition.
        sequence-10:
          s: 10
          from: 00:01:07,09
          to: 00:01:15,06
          text: They would have more or less destroyed our whole organization.
        sequence-11:
          s: 11
          from: 00:01:15,06
          to: 00:01:16,18
          text: 
        sequence-12:
          s: 12
          from: 00:01:16,18
          to: 00:01:23,00
          text: We met at the headquarters and decided we had to leave.
        sequence-13:
          s: 13
          from: 00:01:23,00
          to: 00:01:38,15
          text: As usual it was the dispatch-rider who had to face this battle,
        sequence-14:
          s: 14
          from: 00:01:38,15
          to: 00:01:49,22
          text: in order to go and inform all our comrades, otherwise they would have
            been slaughtered.
        sequence-15:
          s: 15
          from: 00:01:49,22
          to: 00:01:50,10
          text: 
        sequence-16:
          s: 16
          from: 00:01:50,10
          to: 00:01:58,11
          text: If they couldn’t be ready in time, they could at least withdraw before
            they all got killed.
        sequence-17:
          s: 17
          from: 00:01:58,11
          to: 00:01:59,06
          text: 
        sequence-18:
          s: 18
          from: 00:01:59,06
          to: 00:02:01,15
          text: At a certain point I declared I would go.
        sequence-19:
          s: 19
          from: 00:02:01,15
          to: 00:02:06,01
          text: I already knew the area. I had gone there often.
        sequence-20:
          s: 20
          from: 00:02:06,01
          to: 00:02:08,28
          text: 
        sequence-21:
          s: 21
          from: 00:02:08,28
          to: 00:02:13,28
          text: We had many families of peasants there, wonderful families.
        sequence-22:
          s: 22
          from: 00:02:13,28
          to: 00:02:14,24
          text: 
        sequence-23:
          s: 23
          from: 00:02:14,24
          to: 00:02:19,03
          text: 'I said: “I’m going, give me the gun and I’ll head over there”.'
        sequence-24:
          s: 24
          from: 00:02:19,03
          to: 00:02:29,08
          text: I was given the orders, essentially those that could be remembered
            and passed on and left.
        sequence-25:
          s: 25
          from: 00:02:29,08
          to: 00:02:30,23
          text: 
        sequence-26:
          s: 26
          from: 00:02:30,23
          to: 00:02:34,02
          text: I met this patrol. What could I do?
        sequence-27:
          s: 27
          from: 00:02:34,02
          to: 00:02:36,06
          text: 
        sequence-28:
          s: 28
          from: 00:02:36,06
          to: 00:02:40,09
          text: They ordered me to stop. I pulled my gun and started to shoot.
        sequence-29:
          s: 29
          from: 00:02:40,09
          to: 00:02:58,29
          text: I shot while I was riding the bicycle, I shot as long as I could carry
            on until I reached the right place and inform all the others.
        sequence-30:
          s: 30
          from: 00:02:58,29
          to: 00:03:05,22
          text: After that we spread the news quite quickly.
        sequence-31:
          s: 31
          from: 00:03:05,22
          to: 00:03:07,07
          text: 
        sequence-32:
          s: 32
          from: 00:03:07,07
          to: 00:03:15,03
          text: I managed to get through all these bullets,
        sequence-33:
          s: 33
          from: 00:03:15,03
          to: 00:03:28,10
          text: this mess because when it was them shooting they didn’t need to save
            ammunition.
        sequence-34:
          s: 34
          from: 00:03:28,10
          to: 00:03:33,26
          text: We had to do it, but they had plenty.
        sequence-35:
          s: 35
          from: 00:03:33,26
          to: 00:03:44,15
          text: But I made it. The battle went well and they survived.
        sequence-36:
          s: 36
          from: 00:03:44,15
          to: 00:03:45,06
          text: 
        sequence-37:
          s: 37
          from: 00:03:45,06
          to: 00:03:57,11
          text: We might laugh about it now, but can you figure out how many comrades
            survived when they all could have died?
        sequence-38:
          s: 38
          from: 00:03:57,11
          to: 00:04:06,10
          text: I didn’t even know this episode was known,
        sequence-39:
          s: 39
          from: 00:04:06,10
          to: 00:04:15,20
          text: until one day the Carabinieri came knocking at my door telling me
        sequence-40:
          s: 40
          from: 00:04:15,20
          to: 00:04:26,03
          text: that I would be awarded by the army, by the government.
        sequence-41:
          s: 41
          from: 00:04:26,03
          to: 00:04:29,11
          text: I would be awarded a silver medal for military valour.
        sequence-42:
          s: 42
          from: 00:04:29,11
          to: 00:04:39,19
          text: I wasn’t even proud of this, since I didn’t know that from such a
            story one could obtain this medal.
